## golang-github-alexflint-go-filemutex 0.0%2Bgit20171028.d358565

=== debian/changelog ===
golang-github-alexflint-go-filemutex (0.0+git20171028.d358565-2) unstable; urgency=medium

  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Oct 2019 11:10:23 +1100

golang-github-alexflint-go-filemutex (0.0+git20171028.d358565-1) unstable; urgency=medium

  * Initial release (Closes: #939857)

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2019 23:42:21 +1000
