## golang-github-alexflint-go-filemutex 0.0+git20171028.d358565

=== debian/control ===
Source: golang-github-alexflint-go-filemutex
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-stretchr-testify-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-filemutex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-filemutex.git
Homepage: https://github.com/alexflint/go-filemutex
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/alexflint/go-filemutex

Package: golang-github-alexflint-go-filemutex-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-stretchr-testify-dev,
Description: processes synchronization library
 FileMutex is similar to sync.RWMutex, but also synchronizes across
 processes.  On Linux, OSX, and other POSIX systems it uses the flock
 system call.
