## golang-github-alexflint-go-filemutex 1.1.0

=== debian/changelog ===
golang-github-alexflint-go-filemutex (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 02 Mar 2022 23:57:28 +0800

golang-github-alexflint-go-filemutex (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * updated watch file to track new upstream releases.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Shengjing Zhu ]
  * No need repacksuffix in uscan
  * New upstream version 1.1.0
  * Drop test dependency from Depends
  * Update Standards-Version to 4.5.1 (no changes)
  * Bump debhelper-compat to 13
  * Update Section to golang
  * Drop unused Files-Excluded field in copyright file

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 26 Jan 2021 00:59:09 +0800
