## golang-github-alexflint-go-filemutex 1.2.0

=== debian/changelog ===
golang-github-alexflint-go-filemutex (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0
  * Add golang-golang-x-sys-dev to Depends
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 16:06:37 +0800
