=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Build-Depends-Indep:
  golang-any,
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.6.0
+ golang-golang-x-sys-dev,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-filemutex
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alexflint-go-filemutex.git
 Homepage: https://github.com/alexflint/go-filemutex
@@ -22,6 +23,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ golang-golang-x-sys-dev,
  ${misc:Depends},
 Description: processes synchronization library
  FileMutex is similar to sync.RWMutex, but also synchronizes across
